{% if form.personSelectOrPersonCreate is defined %}
    {% include 'person_management/form/person/person_select_or_person_create_form.html.twig' with {'form': form.personSelectOrPersonCreate} only %}
{% endif %}
<div class="row">
    <div class="col-md-4 mb-4">
        {{ form_row(form.propertyUserStatus) }}
    </div>
    <div class="col-md-4 mb-4">
        {{ form_row(form.propertyRelationship) }}
    </div>
</div>
<div class="row">
    <div class="col-md-4 mb-4 pt-2">
        {{ form_row(form.isSubtenant) }}
    </div>
    <div class="col-md-4 mb-4">
        {{ form_row(form.endOfRental) }}
    </div>
</div>
<div class="row mb-4">
    <div class="col">
        <div class="card-label-in-border p-4">
            <label class="label-heading">Branchenklassifikation</label>
            {% include 'property_vacancy_management/component/industry_nace_classification/industry_nace_classification_component.html.twig' with {'form': form.industryNaceClassification} only %}
        </div>
    </div>
</div>
<div class="row">
    <div class="col-md-6 mb-4">
        {{ form_row(form.section, {'disabled': true}) }}
    </div>
    <div class="col-md-6 mb-4">
        {{ form_row(form.industryName, {'disabled': true}) }}
    </div>
</div>
<div class="row">
    <div class="col-md-6 mb-4">
        {{ form_row(form.branch) }}
    </div>
    <div class="col-md-6 mb-4">
        {{ form_row(form.branchType) }}
    </div>
</div>
<div class="row">
    <div class="col-md-6 mb-4">
        {{ form_row(form.familybusiness) }}
    </div>
</div>
<div class="row">
    <div class="col-md-6 mb-4">
        {{ form_row(form.mainAssortment) }}
    </div>
    <div class="col-md-6 mb-4">
        {{ form_row(form.sideAssortment) }}
    </div>
</div>
<div class="row">
    <div class="col-md-12 mb-4">
        {{ form_row(form.openingHours, {'rows': 3}) }}
    </div>
</div>
<div class="row">
    <div class="col-md-6 mb-4">
        {{ form_row(form.deliveryService) }}
    </div>
    <div class="col-md-6 mb-4">
        {{ form_row(form.rating) }}
    </div>
</div>
<div class="row">
    <div class="col-md-6 mb-4">
        {{ form_row(form.website) }}
    </div>
    <div class="col-md-6 mb-4">
        {{ form_row(form.googleBusiness) }}
    </div>
</div>
<div class="row">
    <div class="col-md-6 mb-4">
        {{ form_row(form.facebook) }}
    </div>
    <div class="col-md-6 mb-4">
        {{ form_row(form.instagram) }}
    </div>
</div>
<div class="row">
    <div class="col-md-6 mb-4">
        {{ form_row(form.receiveNewsletter) }}
    </div>
</div>
